/*
Theme Name: Karin Hahn Theme
Theme URI: https://kaliumtheme.com
Author: Laborator
Author URI: https://laborator.co
Description: Start creating that amazing website that you have always wanted, only with Kalium &mdash; Connect with Laborator on: <a href="https://twitter.com/thelaborator">Twitter X</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative">Instagram</a>
Requires PHP: 7.2
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/

/* Colors

lachs:  #de7177 rgba(222,113,119,1)
blau:   #29235c

(grün: #729071 )

 */

/* Menu */
@media screen and (min-width: 992px) and (max-width: 1240px){
    .site-header .header-block{
        font-size: 1em!important;
    }
    .header-logo.logo-image {
        --k-logo-width: 240px!important;
    }
}
.standard-menu ul{
    margin-top: 3px;
}
/* Typo */
::marker {
    color: #de7177;
}
.bn_color-white h2,
.bn_color-white h3,
.bn_color-white{
    color: #ffffff;
}
@media (min-width: 992px) {
    .single-portfolio__type-side--sticky .single-portfolio__content {
        top: 200px;
    }
}
.bn_italic .wpb_wrapper > :is(h1, h2, h3, h4, h5, h6){
    font-family: "Montserrat" !important;
    font-style: italic!important;
    font-weight: normal;
}
.bn_color-white .wpb_wrapper > :is(h1, h2, h3, h4, h5, h6){
    color: #ffffff;
}

/* Buttons */
:where(.wpb_wrapper) .btn.btn-normal.btn-type-standard{
    border-radius: 30px;
}
.wpb_wrapper .laborator-btn.btn-white:hover {
    color:#ffffff;
    background-color: #000000;
}

/* Portfolio Index */
.portfolio-heading__content.entry-content{
    padding-top: 30px;
    /*font-size: 1.1em;*/
}
.page-template-portfolio .portfolio .main-content,
.archive.post-type-archive.post-type-archive-portfolio .main-content{
    padding-top: 60px;
}
.link-style-swap .portfolio-items .portfolio-item__subtitle a,
.portfolio-heading__filters .portfolio-filters__terms a{
    text-decoration: none;
}
.link-style-swap .portfolio-items .portfolio-item__subtitle a:hover{
    color: #000000;
}
.portfolio-filters.link-style.link-text.all-links .portfolio-filters__term a:hover,
.portfolio-filters.link-style.link-text.all-links .portfolio-filters__term.portfolio-filters__term--active a{
    color: #de7177;
}
    /* Portfolio Single */
.single-portfolio__gallery .single-portfolio__image:has(img) {
    pointer-events: none;
}
.single-portfolio__type.single-portfolio__type-side{
    padding-top: 50px ;

}
/* Social Share Icons */
.social-icons--with-icon-shape .social-icon__icon {
    background-color: #de7177;
}


/* Hintergrund */
.bn_bg-img .vc_column-inner{
    min-height: 500px;
}
.bn_bg-img .vc_column-inner.vc_custom_1777557343220{
    min-height: 600px;
}

/* Service Rows Startseite */

@media (max-width: 767px) {
    .bn_service-rows .wpb_text_column.bn_mb0{
        margin-bottom: 0;
    }

    .bn_service-rows .vc_row-has-fill+.vc_row>.vc_column_container.vc_col-sm-8>.vc_column-inner,
    .bn_service-rows .vc_row-has-fill>.vc_column_containe.vc_col-sm-8r>.vc_column-inner,
    .bn_service-rows .vc_col-sm-8 .vc_column-inner{
        padding-top: 0;
    }
}
@media (min-width: 768px) and (max-width: 1200px) {
    .bn_service-rows .vc_col-sm-4,
    .bn_service-rows .vc_col-sm-8{
        width: 50%;
    }
}

/* TABS */
.bn_tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #fff;
    color: #de7177;
    border: 2px dotted #de7177;
}
.bn_tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab.vc_active>a {
    background-color: #de7177;
    color: #fff;
}
.bn_tabs .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
    margin-bottom: 10px;
}
.bn_tabs .vc_tta-color-white.vc_tta-style-flat .vc_tta-tab>:is(a:hover) {
    background-color: rgba(222,113,119,0.2);
}
.bn_tabs .vc_tta-color-white.vc_tta-style-flat.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body  {
    color: #000;
    padding-top: 30px;
    padding-bottom: 30px;
    border: 2px dotted #de7177;
}
.bn_tabs .vc_tta-panel li{
    margin-bottom: 5px;
}
.bn_tabs .vc_tta-panel li em{
    display: inline-block;
    font-style: normal;
    background-color: #de7177;
    color: #ffffff;
}
.bn_tabs p + ul {
    margin-top: -10px;
}
.bn_tabs h4{
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    font-size: 1.1em;
    text-transform: none;
}

    /* Tabs visisble on mobile */

.bn_tabs .vc_tta.vc_tta-tabs .vc_tta-tabs-container {
        display: block;
}
.bn_tabs .vc_tta.vc_general .vc_tta-panel,
.bn_tabs .vc_tta.vc_general .vc_tta-panel-title{
    display: none;
}
@media (max-width:620px){
    .bn_tabs .vc_tta.vc_general .vc_tta-tab {
        display: block;
    }
}


/* TESTIMONIALS */
.strong-view.wpmtst-modern .wpmtst-testimonial-content:before, .strong-view.wpmtst-modern .wpmtst-testimonial-content:after {
    color: #de7177;
    background: #de7177;
    width: 36px;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content {
    font-size: 1em;
    padding-bottom: 30px;
    text-align: left;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-field.testimonial-name,
.strong-view.wpmtst-modern .wpmtst-testimonial-field.testimonial-company{
    font-size: 0.8em;
    /*padding: 30px 30px 0 30px;*/
    font-weight: 700;
}
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-prev:before,
.strong-view.controls-style-buttons:not(.rtl) .wpmslider-next:before {
    background-color: #000000;
}
.strong-view.controls-style-buttons2 .wpmslider-start, .strong-view.controls-style-buttons2 .wpmslider-stop, .strong-view.controls-style-buttons2 .wpmslider-next, .strong-view.controls-style-buttons2 .wpmslider-prev{
    background: #de7177;
}

/* Kontakt */
.wpforms-container .wpforms-form .wpforms-field-label{
    margin-bottom: 10px;
}